CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `refund_transaction`
--

DROP TABLE IF EXISTS `refund_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `refund_transaction` (
  `transaction_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `reference_id` varchar(50) DEFAULT NULL,
  `idempotency_id` varchar(50) DEFAULT NULL,
  `refund_amount` double DEFAULT NULL,
  `refunded_on` datetime DEFAULT NULL,
  `refund_pg` varchar(20) DEFAULT NULL,
  `queue_status` varchar(50) DEFAULT NULL,
  `refund_status` tinyint(4) DEFAULT NULL,
  `updated_on` datetime DEFAULT NULL,
  `pg_refund_ref` varchar(200) DEFAULT NULL,
  `n_last_updated` datetime DEFAULT NULL,
  `n_created` datetime DEFAULT NULL,
  `FILE_ID` bigint(128) DEFAULT NULL,
  PRIMARY KEY (`transaction_id`),
  KEY `file_id_idx` (`FILE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refund_transaction`
--

LOCK TABLES `refund_transaction` WRITE;
/*!40000 ALTER TABLE `refund_transaction` DISABLE KEYS */;
INSERT INTO `refund_transaction` VALUES (1,'FCVW150721205303507','FCVW150721205303507',299,'2017-05-02 10:50:44','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2017-04-26 10:55:00',137142342445660124),(2,'FCMA150721205464884','FCMA150721205464884',709,'2015-07-21 22:14:33','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-21 16:44:33',137142342445660124),(3,'FCMA150721205584930','FCMA150721205584930',710,'2015-07-21 22:56:36','payu','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-21 17:26:36',137142342445660124),(4,'FCMA150721205602346','FCMA150721205602346',754,'2015-07-21 23:40:11','payu','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-21 18:10:11',137142342445660124),(5,'FCVW1507212054707342','FCVW1507212054707342',147,'2015-07-22 11:59:57','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 06:29:57',137142342445660124),(6,'FCMW150722205814649','FCMW150722205814649',1000,'2015-07-22 14:33:20','payu','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 09:03:20',137142342445660124),(7,'FCDW150722205838778','FCDW150722205838778',666,'2015-07-22 15:57:52','payu','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 10:27:52',137142342445660124),(8,'FCDW150722205852102','FCDW150722205852102',666,'2015-07-22 16:07:28','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 10:37:28',137142342445660124),(9,'FCCW150721205553050','FCCW150721205553050',1139,'2015-07-22 16:35:45','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 11:05:45',137142342445660124),(10,'FCVW150721205266385','FCVW150721205266385',198,'2015-07-22 17:13:26','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 11:43:26',137142342445660124),(11,'FCMW150722205861905','FCMW150722205861905',600,'2015-07-22 17:32:05','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 12:02:05',137142342445660124),(12,'FCMW150722205878890','FCMW150722205878890',460,'2015-07-22 18:36:09','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 13:06:09',137142342445660124),(13,'FCVW1507222058842511','FCVW1507222058842511',1000,'2015-07-22 18:40:32','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 13:10:32',137142342445660124),(14,'FCVA150722205886752','FCVA150722205886752',1000,'2015-07-22 18:40:59','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 13:10:59',137142342445660124),(15,'FCMW150722205923142','FCMW150722205923142',300,'2015-07-22 19:13:01','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 13:43:01',137142342445660124),(16,'FCMW150722205871324','FCMW150722205871324',809,'2015-07-22 20:10:05','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 14:40:05',137142342445660124),(17,'FCVA150722205854645','FCVA150722205854645',30,'2015-07-22 20:58:48','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 15:28:48',137142342445660124),(18,'FCMW150721205476826','FCMW150721205476826',600,'2015-07-22 21:14:21','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 15:44:21',137142342445660124),(19,'FCVA150722205926203','FCVA150722205926203',251,'2015-07-22 21:34:42','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 16:04:42',137142342445660124),(20,'FCMA150722205985456','FCMA150722205985456',1000,'2015-07-22 21:38:49','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 16:08:49',137142342445660124),(21,'FCMA150722205920034','FCMA150722205920034',1000,'2015-07-22 22:17:33','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 16:47:33',137142342445660124),(22,'FCMW150722205987991','FCMW150722205987991',587,'2015-07-22 22:27:08','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 16:57:08',137142342445660124),(23,'FCVW1507212055179391','FCVW1507212055179391',330,'2015-07-23 00:37:07','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-22 19:07:07',137142342445660124),(24,'FCMA1507222060351651','FCMA1507222060351651',300,'2015-07-23 08:58:38','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 03:28:38',137142342445660124),(25,'FCVA150722205887706','FCVA150722205887706',196,'2015-07-23 09:08:28','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 03:38:28',137142342445660124),(26,'FCVM150722205948572','FCVM150722205948572',250,'2015-07-23 10:30:15','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 05:00:15',137142342445660124),(27,'FCTA150722205982396','FCTA150722205982396',10,'2015-07-23 14:22:54','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 08:52:54',137142342445660124),(28,'FCTM150722205881492','FCTM150722205881492',3000,'2015-07-23 14:34:25','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:04:25',137142342445660124),(29,'FCVC150723206081466','FCVC150723206081466',230,'2015-07-23 14:35:18','cca','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:05:18',137142342445660124),(30,'FCTM150722205874754','FCTM150722205874754',3000,'2015-07-23 14:35:21','bdk','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:05:21',137142342445660124),(31,'FCVC150723206081466','FCVC150723206081466',230,'2015-07-23 14:39:35','cca','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:09:35',137142342445660124),(32,'FCVC150723206081466','FCVC150723206081466',230,'2015-07-23 14:43:34','cca','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:13:34',137142342445660124),(33,'FCMA150723206211559','FCMA150723206211559',538,'2015-07-23 14:44:12','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 09:14:12',NULL),(34,'FCMA150722205901257','FCMA150722205901257',3000,'2015-07-23 14:50:07','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 09:20:07',NULL),(35,'FCVC150723206081466','FCVC150723206081466',230,'2015-07-23 14:54:54','cca','REFUND_QUEUED',0,'2017-05-11 11:44:42','NULL','2016-01-30 07:13:48','2015-07-23 09:24:54',137142342445660124),(36,'FCMA150723206166705','FCMA150723206166705',1000,'2015-07-23 15:04:55','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 09:34:55',NULL),(37,'FCDA150722205898160','FCDA150722205898160',500,'2015-07-23 15:57:57','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 10:27:57',NULL),(38,'FCVW150721205534836','FCVW150721205534836',127,'2015-07-23 16:00:08','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 10:30:08',NULL),(39,'FCDW150723206283955','FCDW150723206283955',240,'2015-07-23 16:10:34','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 10:40:34',NULL),(40,'FCTM150722205890643','FCTM150722205890643',170,'2015-07-23 16:19:50','bdk','REFUND_QUEUED',0,'0000-00-00 00:00:00','NULL','2016-01-30 07:13:48','2015-07-23 10:49:50',NULL);
/*!40000 ALTER TABLE `refund_transaction` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
